「直ちに」Bashにパッチを:OS XやLinuxのシステムを破壊し無防備にする「Shellshock」バグ~Heartbleed級のリモートコード実行可能な脆弱性が、CGIスクリプトからDHCPクライアントまで影響(The Register) | ScanNetSecurity
2021.05.09(日)

「直ちに」Bashにパッチを:OS XやLinuxのシステムを破壊し無防備にする「Shellshock」バグ~Heartbleed級のリモートコード実行可能な脆弱性が、CGIスクリプトからDHCPクライアントまで影響(The Register)

今回のBashの欠陥にShellshockという名前を提案した、Errata SecurityのRobert Grahamもまた、このプログラミングのへまはHeartbleedと同様に深刻だと言う。ただし次のように言及している。

国際 TheRegister

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★
★★会員限定記事、週 1 回のメルマガ、人気ニュースランキング、特集一覧をお届け…無料会員登録はアドレスのみで所要 1 分程度 ★★

登録すれば、記事一覧、人気記事ランキング、BASIC 会員限定記事をすべて閲覧できます。毎週月曜朝には一週間のまとめメルマガをお届けします(BASIC 登録後 PREMIUM にアップグレードすれば全ての限定コンテンツにフルアクセスできます)。

×